package com.sw.mes.fls.service;


import com.sw.mes.core.base.BaseService;
import com.sw.mes.fls.entity.TempTurnstoreTrayItem;

import java.util.List;
import java.util.Map;

/**
* @Author
* @Description：
* @Date:
* @Modified By:
*/
public interface TempTurnstoreTrayItemService extends BaseService<TempTurnstoreTrayItem> {
    TempTurnstoreTrayItem findMaxCurrentPositionByTrayId(Integer id);

    List<TempTurnstoreTrayItem> findByTrayId(Integer id);

    Map<String, Object> findBySectionNoWithoutGrouped(String sectionNo);
}
